﻿body {
}


div.schemelist {
    margin: auto;
    width: 1400px;
}

    div.schemelist dl {
    }

        div.schemelist dl dd {
            float: left;
            width: 338px;
            height: 338px;
            margin-top: 20px;
        }

            div.schemelist dl dd img {
                width: 338px;
                height: 338px;
            }

            div.schemelist dl dd.right {
                margin-right: 16px;
            }

            div.schemelist dl dd.left {
            }
